Get joins by table nameget {protocol}://{base-url}/integration/v2/join_predicates/{datasource_id}.{schema_name}.{table_name}/Get joins matching a table's name.Path Paramsdatasource_idintegerrequiredThe ID of a data source.schema_namestringrequiredThe name of a schema.table_namestringrequiredThe name of the table.Query ParamsskipintegerDefaults to 0Specifies the number of objects to be skipped in one request. Used together with Limit parameter to fetch paginated requests. This is automatically set in X-Next-Page response header if presentlimitintegerDefaults to 100Specifies the number of objects to be fetched in one paginated request. Response may have a X-Next-Page URL parameter in the header to fetch next set of objects or pageqstringA case insensitive keyword filter.show_deletedbooleanWhether the response should include joins from objects that have been deleted.truefalseuse_flag_scorebooleanWhether to calculate the flag score for each join. Requires additional processing which can impact API performance.truefalseResponses 200Resolves the request to a list of matching joins. 400Malformed Request 401Unauthorized bad/missing token 403Forbidden User cannot edit this resource 404The specified resource was not found 413Request Too Large 414Request URL Too Long 429Too many requests 500Internal Server ErrorUpdated about 1 month ago